/* Start of Local Styles */
.per-leftnavhead { background-color: #; } /* Moved from Tool controlled styles */
.per-leftnavhead { color: #; } /* Moved from Tool controlled styles */
.per-leftnavhead A { color: #; } /* Moved from Tool controlled styles */
.per-leftnavhead A:visited { color: #; } /* Moved from Tool controlled styles */
.per-leftnavhead A:hover { color: #; } /* Moved from Tool controlled styles */
.per-leftnav { background-color: #; } /* Moved from Tool controlled styles */
.per-leftnav { color: #; } /* Moved from Tool controlled styles */
.per-leftnav A { color: #; } /* Moved from Tool controlled styles */
.per-leftnav A:visited { color: #; } /* Moved from Tool controlled styles */
.per-leftnav A:hover { color: #; } /* Moved from Tool controlled styles */
.per-TableHeader { background-color: #; } /* Moved from Tool controlled styles */
.per-TableHeader { color: #; } /* Moved from Tool controlled styles */
.per-TableHeader A { color: #; } /* Moved from Tool controlled styles */
.per-TableHeader A:visited { color: #; } /* Moved from Tool controlled styles */
.per-TableHeader A:hover { color: #; } /* Moved from Tool controlled styles */
.shp-leftnavhead { background-color: #; } /* Moved from Tool controlled styles */
.shp-leftnavhead { color: #; } /* Moved from Tool controlled styles */
.shp-leftnavhead A { color: #; } /* Moved from Tool controlled styles */
.shp-leftnavhead A:visited { color: #; } /* Moved from Tool controlled styles */
.shp-leftnavhead A:hover { color: #; } /* Moved from Tool controlled styles */
.shp-leftnav { background-color: #; } /* Moved from Tool controlled styles */
.shp-leftnav { color: #; } /* Moved from Tool controlled styles */
.shp-leftnav A { color: #; } /* Moved from Tool controlled styles */
.shp-leftnav A:visited { color: #; } /* Moved from Tool controlled styles */
.shp-leftnav A:hover { color: #; } /* Moved from Tool controlled styles */
.shp-TableHeader { background-color: #003399; } /* Moved from Tool controlled styles */
.shp-TableHeader { color: #FFFFFF; } /* Moved from Tool controlled styles */
.shp-TableHeader A { color: #333399; } /* Moved from Tool controlled styles */
.shp-TableHeader A:visited { color: #6666CC; } /* Moved from Tool controlled styles */
.shp-TableHeader A:hover { color: #6666CC; } /* Moved from Tool controlled styles */
.navbar {background-color:333399; font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #ffffff; }
.navbar A {background-color:333399; font-family: arial, helvetica, sans-serif; font-weight: bold; text-decoration: underline; font-size: 14px; color: #ffffff; }
.navbar A:hover {background-color:333399; font-family: arial, helvetica, sans-serif; font-weight: bold; text-decoration: underline; font-size: 14px; color: #cc0000; }
.navhere {background-color: #ffffff; font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #333399; }
.navhere A {background-color: #ffffff; font-family: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; font-size: 14px; color: #333399; }
.navhere A:hover {background-color: #ffffff; font-family: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; font-size: 14px; color: #cc0000; }
.copyright {background-color:#ffffff; color:#000000; font-family:arial,  helvetica; font-size:10px; text-decoration:none; }
.copyright A {background-color:#ffffff; color:#0000cc; font-family:arial,  helvetica; font-size:10px; text-decoration: underline; }
.copyright A:hover {background-color:#ffffff; color:#999999; font-family:arial,  helvetica; font-size:10px; text-decoration: underline; }
.copyright {font-family: Arial, helvetica, sans-serif; font-size: 12px; }
.copyrights {font-family: Arial, helvetica, sans-serif; font-size: 12px; }

.navbarlink { color:white; font-family:arial,helvetica; font-weight:bold; font-size:14px; text-decoration:underline }
.navherelink { color:#333399; font-family:arial,helvetica; font-weight:bold; font-size:14px; text-decoration:underline }
.navbar { background-color:#333399; }
.navhere { background-color:#FFFFFF; }

.topnavbar { font-family: Verdana, Arial; font-size: 9pt; font-weight: bold; color: #9CD3F7; text-transform: none; text-decoration: none} 

.topnavhere { font-family: Verdana, Arial; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none} 


/* End of Local Styles */
/* Cobrander Tool Controlled Styles */
.usatravel-leftnavhead { background-color: #; }
.usatravel-leftnavhead { color: #; }
.usatravel-leftnavhead A { color: #; }
.usatravel-leftnavhead A:visited { color: #; }
.usatravel-leftnavhead A:hover { color: #; }

.usatravel-leftnav { background-color: #; }
.usatravel-leftnav { color: #; }
.usatravel-leftnav A { color: #; }
.usatravel-leftnav A:visited { color: #; }
.usatravel-leftnav A:hover { color: #; }

.usatravel-TableHeader { background-color: #; }
.usatravel-TableHeader { color: #; }
.usatravel-TableHeader A { color: #; }
.usatravel-TableHeader A:visited { color: #; }
.usatravel-TableHeader A:hover { color: #; }
